<center>
<h1><?_("Indexing and Journaling")></h1>
<h2><?_("Warning: these facilities are resource intensive.")></h2>
</center>
<table border="0">
		
<tr><td><?_("Enable full text index")></td><td>
<input type="checkbox" NAME="c_enable_fulltext" VALUE="yes" <?%("COND:SERVCFG", 1, "c_enable_fulltext", 1, "CHECKED", "")>></td></tr>

<tr><td><?_("Perform journaling of email messages")></td><td>
<input type="checkbox" NAME="c_journal_email" VALUE="yes" <?%("COND:SERVCFG", 1, "c_journal_email", 1, "CHECKED", "")>></td></tr>
 
 
<tr><td><?_("Perform journaling of non-email messages")></td><td>
<input type="checkbox" NAME="c_journal_pubmsgs" VALUE="yes" <?%("COND:SERVCFG", 1, "c_journal_pubmsgs", 1, "CHECKED", "")>></td></tr>
 
<tr><td><?_("Email destination of journalized messages")></td><td>
<input type="text" NAME="c_journal_dest" MAXLENGTH="127" VALUE='<?SERV:CFG("c_journal_dest")>'></td></tr>

</table>
